BODY, TABLE, TR, TD, SPAN, P
		  { font-family:		Arial, Helvetica, Helv, sans-serif;
			font-size:			12px;
			font-weight:		normal }
.small    { font-size:			10px }.title    { font-size:			18px;
			font-weight:		bold }TR.even   {	background-color:	eeeeee;
			vertical-align:		middle;
			padding:			1px;
			margin:				0px }
TR.odd    { background-color:	ffffff;
			vertical-align:		middle;
			padding:			1px;
			margin:				0px }.w        { color:				WHITE }
.s        { color:				E8D390 }
.headbar  { background-color:	E8D390;
			font-weight:		bold;
			font-size:          11px }
.headbar2 { background-color:	007F9F;
			font-weight:		bold;
			font-size:          11px }
.emailrfq { font-size:			10px;
			color:              WHITE }
.stat	  { vertical-align:		middle;
			font-size:			10px }
.parts	  { font-size:			10px }
.pgTtl	  { font-size:			18px;
			color:              1E85A6 }
.pgTtlRev { font-size:			18px;
			color:              WHITE }
.v		  { font-size:			10px; 
			color:				WHITE }
.srchdr   { font-size:			11px;
			background-color:	E8D390;
			font-weight:		bold }
.reghdr   { font-size:			11px;
			background-color:	1E85A6;
			color:				WHITE }
.subhdr   { color:				WHITE }
.srch     { font-size:			11px }
.lnksm	  { color:				1E85A6;
			font-size:			10px }
.lnk	  { color:				1E85A6 }
.lnksml	  { color:				1E85A6;
			font-size:			9px }
.reg	  { font-size:			14px }
.sect     { font-size:			13px;
			font-weight:		bold }
.sectlnk  { font-size:			13px;
			font-weight:		bold;
			color:				1E85A6 }
.sbhd	  { font-size:			14px;
			color:				1E85A6 }
.conv	  { color:				red }
.nav	  { font-size:          13px }
.z        { font-size:          11px }
.pwdby    { font-size:          11px }
.cpsmall  { font-size:			10px;
            color:              000000 }
.cpsmallest { font-size:		9px;
            color:              000000 }     
.cpsmallestcur { font-size:		9px;
            color:              RED;
            cursor:             hand }   
